Browse Source

add python-ldap to requirements, was missing

master
aatish 4 years ago
parent
commit
a932682102
  1. 1
      requirements.txt

1
requirements.txt

@ -4,3 +4,4 @@ git+https://github.com/yourlabs/django-autocomplete-light.git#egg=django-autocom
rules==2.0
python-decouple==3.1
ldap3==2.5.1
python-ldap==3.1.0

Loading…
Cancel
Save